Subject: Trainer Candidate - Ankita Devvansh
From: Ankita Devvansh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Sep 2022 13:14:01 -0400

| | Tech Support Test

Name | Ankita Devvansh
E-mail | [email-masked]
Phone Number | (+91) 7651891141
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | RiseIn Tech Pvt. Ltd. | Relationshipn Manager | 1st Oct | 32000
Previous Employer 1 | Invest Advise Wealth Management Ltd. | Assistant Manager | 10th March 2022 | 25000
Previous Employer 2 | Intensive Marketing | Client Executive | July 2019 | 25000

If Selected, how much time do you need to join? | 1st Oct 2022

Please briefly describe your work experience specifically in Quality?

Currently serving as a Relationship Manager where my job role includes,
1) Maintaing Daily MIS for revived Clients or new Clients.
2) Providing Training to the New Clients.
3) Bridging a gap between the client and the internal user.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I have faced many difficult as I sas on a learning process. For which one them is,

Handling a team is not an easy task for anyone, and delegating my work to someone was not in forte, which I faced in my earlier organization where I have to manage my team. But its all about learning. All together I found myself into a better place by makimg daily enhancement in my skills as well as to my team memeber learn about the task provided to them.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good Customer could a potential Customer and great is the one who could bring output to the extend wgich leads your company to the path of profit.

What according to you makes you a good candidate for this position?

Communication skills
Empathy
Listening skills
Interpersonal skils
Psychological knoewledge
Leadership skill

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |